CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 26.0.1656.32, Copyright 1995-2014 Opera Software ASA. All rights reserved.";
CFBundleName = "Opera";
NSContactsUsageDescription = "Detaljer fra kontaktene dine kan hjelpe deg med raskere skjemautfylling i Opera.";
NSHumanReadableCopyright = "Copyright 1995-2014 Opera Software ASA. All rights reserved.";
